This project contains 1 outdated main dependency.

Crate ggbasm

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 nom^77.1.3up to date
 anyhow^11.0.86up to date
 thiserror^11.0.61up to date
 byteorder^11.5.0up to date
 image^0.24.10.25.1out of date